### Method

# Gtk ColumnViewColumnset_expand

#### Declaration [src]

    void
    gtk_column_view_column_set_expand (
      GtkColumnViewColumn* self,
      gboolean expand
    )

#### Description [src]

Sets the column to take available extra space.

The extra space is shared equally amongst all columns that have the expand set to `TRUE`.

Sets property | `Gtk.ColumnViewColumn:expand`

#### Parameters

`expand`

  Type: `gboolean`

  `TRUE` if this column should expand to fill available sace.